/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/

@font-face {
    font-family: 'Doraefont';
    src: url('Doraefont.woff2') format('woff2'),
    url('Doraefont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'josefin_sansbold';
    src: url('josefinsansbold-ova7o-webfont.woff2') format('woff2'),
    url('josefinsansbold-ova7o-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.doraemonblue {
    font-family: 'Doraefont';
    font-size: xx-large;
    font-weight: bold;
    color: dodgerblue;
}

.doraemonwhite {
    font-family: 'Doraefont';
    font-size: xx-large;
    font-weight: bold;
    color: white;
}

.doraemonyellow {
    font-family: 'Doraefont';
    font-size: x-large;
    vertical-align: text-bottom;
    font-weight: bold;
    color: yellow;
}

.cattitudeblue {
    font-family: 'josefin_sansbold';
    font-size: xx-large;
    font-weight: bold;
    color: dodgerblue;
}

.cattitudewhite {
    font-family: 'josefin_sansbold';
    font-size: xx-large;
    font-weight: bold;
    color: white;
}

.cattitudeyellow {
    font-family: 'josefin_sansbold';
    font-size: xx-large;
    font-weight: bold;
    color: yellow;
}

.cattitudebluenormal {
    font-family: 'josefin_sansbold';
    font-weight: bold;
    color: dodgerblue;
}

.cattitudeblacknormal {
    font-family: 'josefin_sansbold';
    font-weight: bold;
    color: black;
}

.cattitudeyellownormal {
    font-family: 'josefin_sansbold';
    font-weight: bold;
    color: yellow;
}

.doraemonbluenormal {
    font-family: 'Doraefont';
    font-weight: bold;
    color: dodgerblue;
}

.doraemonwhitenormal {
    font-family: 'Doraefont';
    font-weight: bold;
    color: white;
}

.doraemonyellownormal {
    font-family: 'Doraefont';
    vertical-align: text-bottom;
    font-weight: bold;
    color: yellow;
}

body{
    font-family: Open Sans, sans-serif;
    color: #333333;
    margin: 0;
}

h1 {
    font-family: Open Sans, sans-serif;
}

@media (min-width: 1200px) {
    body {
        background-image: url(../images/achtergrond3.jpg);
        background-repeat: no-repeat;
        background-position: top right;
        background-attachment: fixed;
        background-size: cover;
    }
}

.bodywhite {
    font-family: Open Sans, sans-serif;
    font-size: small;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #FFFFFF;
}
.bodyred {
    color: #990033;
    font-family: Open Sans, sans-serif;
    font-size: small;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
}

#navBar a{
    color: #ffffff;
    text-decoration: none;
}

#navBar a:link{
    color: #ffffff;
    text-decoration: none;
}

#navBar a:visited{
    color: #ffffff;
    text-decoration: none;
}

#navBar a:hover{
    color: #ffffff;
    text-decoration: underline;
}

a{
    color: #006699;
    text-decoration: none;
}

a:link{
    color: #006699;
    text-decoration: none;
}

a:visited{
    color: #006699;
    text-decoration: none;
}

a:hover{
    color: #006699;
    text-decoration: underline;
}

h3{
    font-family: Arial,sans-serif;
    font-size: 100%;
    color: #aaaaaa;
}

h4{
    font-family: Arial,sans-serif;
    font-size: 100%;
    font-weight: normal;
    color: #333333;
}

h5{
    font-family: Verdana,Arial,sans-serif;
    font-size: 100%;
    color: #334d55;
}

ul{
    list-style-type: square;
    color: #ffffff;
}

.feature ul {
    list-style-type: square;
    color: black;
}

img {
    padding: 10px 0px 10px 0px;
}

figure {
    padding: 5px;
    display: table;
}

figure img {
    display: block;
}

figcaption {
    display: table-caption;
    caption-side: bottom;
    font-style: italic;
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    padding: 10px;
    line-height: 20px;
}
blockquote:before {
    content: url('../images/quote.gif');
}
blockquote h1 {
    font-family: "Arial Black", Calibri, sans-serif;
    font-weight: bolder;
    display: inline;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#centerwrapper {
}

.mastheadcontainer {
    padding: 10px 0px 10px 10px;
    border-bottom: 1px solid #cccccc;
    background-color: black;
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
    height: 78px;
}

.mastheadleft {
    float: left;
    text-align: left;
    background-color: black;
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
    height: 78px;
}

.mastheadmiddle {
    float: right;
    text-align: right;
    margin: auto;
    background-color: black;
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
    width: 100px;
    height: 78px;
}

.mastheadright {
    float: right;
    text-align: right;
    background-color: black;
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
    height: 50%;
    margin-top: 10px;
}

.masthead2 {
    clear: both;
    padding: 5px 0px 5px 10px;
    background-color: black;
    filter: alpha(opacity = 40);
    -moz-opacity: 0.40;
    opacity: 0.40;
}

.pageheading {
    font-family: Verdana,Arial,sans-serif;
    font-size: 120%;
    color: #006699;
    font-weight: bold;
}

.subpageheading {
    font-family: Verdana,Arial,sans-serif;
    font-size: 120%;
    color: #bbbbbb;
    font-weight: bold;
}
.subsubpageheading {
    font-family: Verdana,Arial,sans-serif;
    font-size: 80%;
    color: #006699;
    font-weight: bold;
}

#navBar {
    float: left;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    width: 300px;
    background-color: #333333;
}

#headlines {
    float: right;
}

#headlinestop {
    border-top: 1px solid #cccccc;
    width: 300px;
    background-color: #000000;
}

#trackrecord {
    background-color: #000000;
    filter: alpha(opacity = 60);
    -moz-opacity: 0.60;
    opacity: 0.60;
    padding-bottom: 5px;
    padding-top: 5px;
}

#trackrecord h3{
    font-family: Arial,sans-serif;
    font-size: 80%;
    color: #ffffff;
    margin-left: 10px;
}

#trackrecord hr {
    color: #666666;
    background-color: #666666;
    border: 0;
    height: 1px;
}

#content {
    float: left;
    overflow: auto;
    padding: 10px 10px 10px 10px;
    border-left: 1px solid #dddddd;
    width: 35%;
}

/************* #breadCrumb styles *************/

#breadCrumb{
    font-size: 80%;
    padding: 2px 0px 0 10px;
}

/************** .feature styles ***************/

.feature{
    padding: 5px 0px 10px 0px;
    font-size: 80%;
    text-align: justify;
}

.feature h3{
    text-align: left;
}

.feature img{
    float: left;
    padding: 0px 10px 10px 0px;
}

/************** .story styles *****************/

.story{
    clear: both;
    padding: 10px 0px 0px 10px;
    font-size: 80%;
}

.story p{
    padding: 0px 0px 10px 0px;
}

#content h3 {
    color: #006699;
    font-weight: bold;
}

/************* #siteInfo styles ***************/

#siteInfo{
    clear: both;
    border: 1px solid #cccccc;
    font-size: 75%;
    color: #000000;
    padding: 10px 10px 10px 10px;
}

#siteInfo img{
    padding: 4px 4px 4px 10px;
    vertical-align: middle;
}

/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/*********** #sectionLinks styles ***********/

#sectionLinks{
    position: relative;
    border-bottom: 1px solid #cccccc;
    font-size: 90%;
}

#sectionLinks h3{
    padding: 10px 0px 2px 10px;
}

#sectionLinks a {
    display: block;
    border-top: 1px solid #cccccc;
    padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
    background-color: #dddddd;
}

/************** #headlines styles **************/

.quoteblack {
    font-family: Arial,sans-serif;
    font-size: medium;
    color: #000000;
    font-weight: bold;
}

.quoteblue {
    font-family: Arial,sans-serif;
    font-size: medium;
    color: #006699;
    font-weight: bold;
}

.quotewhite {
    font-family: Arial,sans-serif;
    font-size: medium;
    color: #ffffff;
    font-weight: bold;
}

#colofon {
    padding: 5px 10px 5px 10px;
    font-family: Open Sans, sans-serif;
    font-size: small;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #666666;
    background-color: #000000;
}

#colofon img{
    padding: 2px 0px 2px 0px;
}

iframe {
    width: 500px; /* It should not be 100% */
    margin-left: auto;   /* Automatic margin from left */
    margin-right: auto; /* Automatic margin from right */
}

.black {
    background: black;
}

#loektable table {
    border-collapse: collapse;
}

#loektable td {
    border: 1px solid black;
    padding: 5px;
}

figcaption {
    padding: 5px 0px 0px 10px;
}

.vattable, .vattable tr, .vattable td {
    padding: 4px;
    font-family: verdana, helvetica, "MS PGothic";
    font-size: 12pt;
    text-indent: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    color: black;
    text-align: left;
    background-color: white;
    vertical-align: top;
    border: 1px solid black;
    border-collapse: collapse;
    word-wrap: break-word;
}

.vattable td.points {
    text-align: right;
    width: 100px;
}

.vattable td.bold {
    text-align: left;
    font-weight: bold;
}

.vattable td.center {
    text-align: center;
}

.vattable td.right {
    text-align: right;
}

.vattable td.big {
    font-size: 8pt;
}

.vattable td.rightbig {
    text-align: right;
    font-size: 8pt;
}

.mastheadmiddle a:link {
    text-decoration: none;
}

.mastheadmiddle a:visited {
    text-decoration: none;
}

.mastheadmiddle a:hover {
    text-decoration: none;
}

.mastheadmiddle a:active {
    text-decoration: none;
}

.mastheadright a:link {
    text-decoration: none;
}

.mastheadright a:visited {
    text-decoration: none;
}

.mastheadright a:hover {
    text-decoration: none;
}

.mastheadright a:active {
    text-decoration: none;
}